<?php get_header(); ?>
	<div id="content">
		<div id="container">
			<img src="<?php bloginfo('template_url'); ?>/images/featured.gif" alt="Featured" />
			<?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>
	      	<div class="post">
				<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
				<div class="postmetadata"> 
					<div>
						<div class="data_category"><?php _e('Category : '); ?> <?php the_category(', '); ?></div>
						<div class="data_author"><span><?php _e('&nbsp;&nbsp;|&nbsp;&nbsp;'); ?></span><?php _e('By : '); ?><a href="#"><?php the_author_link(); ?></a><span><?php _e('&nbsp;&nbsp;|&nbsp;&nbsp;'); ?></span></div>
						<div class="date"><?php _e('Posted on '); ?><?php the_time('jS M Y') ?></div>
						<div id="clear"></div>
					</div>
					<div id="clear"></div>
				</div>
				<div class="entry">
					<?php the_content(); ?>
					<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
					<div id="clear"></div>
				</div>
				<div class="comments-template">
					<?php comments_template(); ?>
				</div>
			</div>
			<?php endwhile; ?>
				<div class="navigation">
					<div class="left-nav"><?php previous_post_link('&laquo; %link') ?></div>
                    <div class="right-nav"><?php next_post_link(' %link &raquo;') ?></div>
				</div>
				<?php else: ?>
				<div class="post" id="post-<?php the_ID();?>">
					<h2><?php _e('Not Found');?></h2>
				</div>		
			<?php endif; ?>
			<div id="clear"></div>
		</div>
		<?php get_sidebar();?>
		<div id="clear"></div>
	</div>
	<div id="clear"></div>
<?php get_footer();?>
</div>
</body>
</html>